/*
  Media Queries
*/

@media only screen and (max-height: 1000px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-height: 1000px),
only screen and (min-resolution: 192dpi) and (max-height: 1000px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-height: 1000px) {

	.book-cover {
		width: 400px;
	}

}

@media only screen and (max-height: 900px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-height: 900px),
only screen and (min-resolution: 192dpi) and (max-height: 900px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-height: 900px) {

	.book-cover {
		width: 350px;
	}

}

@media only screen and (max-height: 820px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-height: 820px),
only screen and (min-resolution: 192dpi) and (max-height: 820px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-height: 820px) {

	.book-cover {
		width: 280px;
	}

	.buy-now {
		width: 200px;
	}

}

@media only screen and (max-height: 680px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-height: 680px),
only screen and (min-resolution: 192dpi) and (max-height: 680px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-height: 680px) {

	.left-side {
	  position: relative;
	  top: auto;
	  left: auto;
	  bottom: auto;
	  width: 100%;
	  float: left;
		background: rgba(19, 31, 60, 0.65);
	}

	.left-side .ablock-overlay {
		position: relative;
		padding: 30px 0 0;
	}

	#wrap {
		clear: both;
		float: left;
		position: relative;
		top: auto;
		right: auto;
		bottom: auto;
		width: 100%;
		background: rgba(19, 31, 60, 0.65);
		border-left: none;
		overflow: scroll;
	}

	.tape-logo {
		display: none;
	}

	.kill-600 {
		display: none;
	}

}

@media only screen and (max-height: 450px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-height: 450px),
only screen and (min-resolution: 192dpi) and (max-height: 450px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-height: 450px) {

	.book-cover {
		width: 20%;
	}

	.available {
		width: 70%;
	}

}

@media only screen and (max-width: 1300px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1300px),
only screen and (min-resolution: 192dpi) and (max-width: 1300px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1300px) {

	h2 {
		font-size: 30px;
		line-height: 36px;
	}

	body {
		font-size: 22px;
		line-height: 30px;
	}

	.shop-logo {
		width: 80px;
	}

}

@media only screen and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 768px),
only screen and (min-resolution: 192dpi) and (max-width: 768px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 768px) {

	.book-cover {
		width: 220px;
	}

	.shop-logo {
		width: 80px;
	}

}

@media only screen and (max-width: 600px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 600px),
only screen and (min-resolution: 192dpi) and (max-width: 600px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 600px) {

	.left-side {
	  position: relative;
	  top: auto;
	  left: auto;
	  bottom: auto;
	  width: 100%;
	  float: left;
		background: rgba(19, 31, 60, 0.65);
	}

	.left-side .ablock-overlay {
		position: relative;
		padding: 30px 0 0;
	}

	#wrap {
		clear: both;
		float: left;
		position: relative;
		top: auto;
		right: auto;
		bottom: auto;
		width: 100%;
		background: rgba(19, 31, 60, 0.65);
		border-left: none;
		overflow: scroll;
	}

	.tape-logo {
		display: none;
	}

	.kill-600 {
		display: none;
	}

}